using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using System.Drawing;

namespace Histogram
{
    public static class GraphicsTools
    {
        public static void DrawRectangle(this Graphics gr, Pen pen, RectangleF rect)
        {
            gr.DrawRectangle(pen, rect.X, rect.Y, rect.Width, rect.Height);
        }
    }
}
